<section id="team-tornado">
  <div class="container">
    <div class="row">
      <div class="d-none d-xl-block col-xl-5 m-auto">
        <div class="ml-auto mr-auto" [ngClass]="{'pulseloader': loading}"></div>
        <div *ngIf="animationDisabled" [@inOutAnimation]>
          <img src="assets/images/logo/logo_transparent.png" alt="Animation Placeholder" class="w-100">
        </div>
      </div>
      <div class="col-12 col-xl-5 ml-auto">
        <h2 class="heading-secondary">
          About ScalAngular
        </h2>
        <div class="d-none d-xl-block">
          <input id="skewed-toggle" type="checkbox" class="tgl tgl-skewed" [(ngModel)]="animationDisabled" (change)="updateAnimation()">
          <label for="skewed-toggle" class="tgl-btn margin-toggler" data-tg-off="Turn Animation OFF"
                 data-tg-on="Turn Animation ON"></label>
        </div>
        <p class="scalangular-text">
          Welcome to our site. <br>
          We are Moritz and Max, two software developers from Berlin. <br>
          The purpose of this page is to introduce both of us, our work and the projects we did alone or as a team.
          For more information about us you can visit our separate pages or the gitlab group with all our projects. <br>
          Just click on the navigation button in the upper right corner of the page or keep scrolling down!
        </p>
      </div>
    </div>
  </div>
</section>
